/* ROWS COLUMNS */
body{background: url(/bottombg.gif) bottom repeat-x #FFF fixed
}

#row{
border:1px solid #CCC;
border-top:0px;
width: 898px; 
*width:897px; /* affects IE6 and IE7 only */
clear:both;
display:table;
margin-top:0px;
margin: 0px auto;
padding:0px;
}
#rowov{
width: 900px; 
clear:both;
display:table;
margin: 0px auto;
margin-top:20px;
padding:0px
}
#rowtop, #rowtopnews{
border:1px solid #CCC;
border-bottom:0;
width: 899px; 
height:10px;
clear:both;
text-align: left; 
position:relative;
left:50%;
margin-left:-450px;
margin-top:20px;
}

#rowtop_off, #rowtopnews_off{
border-top:1px solid #CCC;
width: 900px; 
height:20px;
clear:both;
position:relative; left:50%;
margin:20px 0 0 -449px
}

/** Google chrome en Safari 3.1 CSS Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	 #rowtop,
	 #rowtopnews{
		margin-left:-449px;
	}
	#rowtop_off, 
	#rowtopnews_off{
		margin-left:-448px;
	}
}


#cols{padding-left:30px;
}


.c1{ 
margin-left: 0px;
padding-bottom:20px;
float:left;
width: 195px 
}
.c2 {
margin-left: 20px;
padding-bottom:20px;
float:left;
width: 195px 
}
.c3 {
margin-left: 20px;
padding-bottom:20px;
float:left;
width: 195px
}
.c4 {
margin-left: 20px;
padding-bottom:20px;
float:left;
width: 195px
}

.linkonly {
	position:absolute; top:-10px; left:20px;
	height:18px;
	padding:0 8px 0 8px;
	background:white;
	text-align:right;
	display:block;
	color:#777777;
	font-size:86%;
	}
	.linkonly a{color:#999999}
	.linkonly img{vertical-align:top}


.crossonly {
	position:absolute; top:-7px; right:-9px;
	width:23px; height:18px;
	background:white;
	text-align:right;
	display:block;
	color:#999999;
	font-size:86%;
	}
	.crossonly a{color:#999999}
	.crossonly img{vertical-align:top}


#toon a{color:#999999}
#toon img{vertical-align:top}


#toon {
	position:absolute; top:-7px; right:-10px;
	width:112px; height:18px;
	background:white;
	text-align:right;
	display:block;
	color:#999999;
	font-size:86%;
	}

#rowov H3{
text-align:right;
color:#FF9900;
font-size:18pt;
margin-right:30px;
}


.terug{
  display:none;
	margin-top:10px;
  background: url(/p-wit.gif) top left no-repeat;
  padding-left:20px;
  padding-bottom:6px;
}

#menu{
margin-top:15px;
}

/* CONTENT BLOCKS */

.cb, .zoektopblock {
	position: relative;
	padding-top:15px;
	text-align: left; 
	width: 197px;
	font-size:100%;
}
/*.cb{background: #FFF1D5}*/
.zoektopblock, .ovazblok{background: #FFFFFF;padding-top:0;margin-top:15px;}
.cb ul {
	padding: 5px 0 7px 8px; margin: 0;
	list-style: none;
	border:1px solid #ffbf8a;
	background:#fff7e7 url(/cbbg.png) bottom repeat-x;
	}
.cb li{
	width: 180px; overflow: hidden;
	}
.cb a, .cb a:link, .cb a:visited, 
.zoektopblock a, .zoektopblock a:link, .zoektopblock a:visited, .ovazblok a {
	color: #29298f; text-transform: lowercase;}

.cbtitle, .ovazbloktitle{
	height: 19px; line-height: 19px;
	color: #FFFFFF;
	background: #ffAA00 url(/new_hoekrb.gif) top right no-repeat;
	margin: 0; padding: 0;
	}
.cbtitle h2, .ovazbloktitle h2{
	padding-left: 8px;
	font-size: 100%; font-weight: bold;
	background: url(/hoekl.gif) top left no-repeat;
	margin: 0;
	}
	
.cbtitle span {
	display: block; position: absolute; top: 0; right: 5px;
	}

.cbtitle_selected h2.title-adult {color:white;}
	
.zoektopblocktitle{
	height: 19px; line-height: 19px;
	color: #FFFFFF;
	background: #7F7FAF url(/hoekrbl.gif) top right no-repeat;
	margin: 0; padding: 0;
	}

	
.zoektopblocktitle h2, .zoektopblocktitle_off h2 {
	padding-left: 8px;
	font-size: 100%; font-weight: bold;
	background: url(/hoeklbl.gif) top left no-repeat;
	margin: 0;
	}
.zoektopblock ul, .ovazblok ul {
	padding: 8px 0 7px 0; margin:0px;
	list-style: none;
	border:1px solid #7F7FAF;
	color:#000060;
	}
.ovazblok ul {
	border:1px solid #FFAA00;
	}

.zoektopblock ol  {
	top: 2px; position:relative;
	margin-bottom:5px;
	}
.zoektopblock ol li {
	padding-left:0px;
	}
.ovazblok ul li {
	overflow: hidden;
	margin-bottom:2px;
	padding-left:25px;
	display:block;
}
	
.ovazblok li.on, .zoektopblock li.on {background:url(/select-arrow.gif) 6px 2px no-repeat; font-weight:bold}


/* OFF */
.cb_off{background: #E1E1E1}
.cb_off ul {border-color:#CCCCCC;}
.cbtitle_off{	background: #BBBBBB url(/new_hoekrbgr.gif) top right no-repeat;}
.cbtitle_off h2 {	background-image: url(/hoeklbgr.gif);}

/* SELECTED */
.cb_selected ul { border-color:#4A6A9C;}
.cbtitle_selected {background: #4A6A9C url(/new_hoekrblue.gif) top right no-repeat;}
.cbtitle_selected h2 {background-image: url(/hoeklblue.gif);color:white;}

/* ORANGE */
.cb-orange ul {	border-color:#ff6600;	}
.cbtitle-orange{background: #ff6600 url(/hoekrorange.gif) top right no-repeat;}
.cbtitle-orange h2 {background-image: url(/hoeklorange.gif);}

/* BLUE */
.cb-blue ul { background:#fff url(/cbbgblue.png) bottom repeat-x; border-color:#6699CC;}
.cbtitle-blue{background: #6699CC url(/new_hoekrblue.gif) top right no-repeat;}
.cbtitle-blue h2 {background-image: url(/hoeklblue.gif);}

/* GREEN */
.cb-green ul { border-color:#537F42;}
.cbtitle-green{background: #537F42 url(/hoekrgreen.gif) top right no-repeat;}
.cbtitle-green h2 {background-image: url(/hoeklgreen.gif);}

/* RED */
.cb-red ul { border-color:#C24849;}
.cbtitle-red{background: #C24849 url(/new_hoekrred.gif) top right no-repeat;}
.cbtitle-red h2 {background-image: url(/hoeklred.gif);}

/* TITLES */
.title-adult {color:#993366;}

/* SPECIAL LINKS */
a.meer,
a.meer:link,
a.meer:visited {font-size:85%; color: #BB0000; text-decoration: underline;}
a.meer:hover {
text-decoration: underline
}

.nr{ margin-left:17px;position:absolute}
.nr10{ margin-left:10px;position:absolute}

.nrlink{ margin-left:40px}

.displaynone {display:none}

.tip, .new{ color:red; font-size:80%; position:relative; top:-2px}

a .meerov, a.meerov:link, a.meerov:visited {color: #BB0000;position:relative; top:3px;}

#ovtable td{
font-size:11px;
text-align:left;
}

/* BEGINMENU RECHTS */

.info_contentmid_inner{
margin:8px 10px;
color:#000060;
text-align:left;
}
.info_contentmid_inner H3{
font-size:125%;
}
.info_contentmid_inner H4{
margin-top:0px;
margin-bottom:2px;
}
.info_contentmid_inner td{
padding-bottom:10px;
}
.info_content{
border:1px solid #CCCCCC;
margin:10px 10px;
width:500px;
float:left;
display:block;
background: url(/topgrad.gif) #ffffff repeat-x;
}
.info_menuright{
width: 210px;
text-align:left;
display:block;
float:right;
margin-right:20px;
}

#infoframe {
width: 790px; 
clear:both;
display:table;
margin-top:20px; margin-bottom:40px;
padding:0px;
}

/* SPAARPROGRAMMA HOMEPAGE */
.mesresult { display:none; }
.meshomepage { margin-bottom:20px; }

/* NIEUWS HOMEPAGE */
#nieuws{
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:90px;
	padding-left:28px;
	margin:12px 0;
	font-size:12px;
	}
#nieuws ul{margin:0;padding:0;}
#nieuws li{
	display:block;
	}
#nieuws li a{
	display:block;
	line-height:18px;
	width:71px;
	text-decoration:none;
	padding:0 9px;
	color:#000060;
	border-right:1px solid #d1e3e7;
	font-size:11px;
	}
#nieuws li a:hover{
	text-decoration:underline;
	font-size:11px;
	}
#nieuws li.act a{
	background:#eff7f9;
	border:1px solid #d1e3e7;
	text-decoration:none;
	border-right:none;
	line-height:23px;
	font-weight:bold;
	color:#666666;
	}
#nieuws li.act a.act1{
            background: url(/new_nieuwsthemabg.png) repeat-x;
	}
#nieuws li.act a.act2{
            background: url(/new_nieuwsthemabg.png) repeat-x 0 -18px;
	}
#nieuws li.act a.act3{
            background: url(/new_nieuwsthemabg.png) repeat-x 0 -36px;
	}  
	
.nieuwsimg{
	display:block;
	float:right;
	margin-top:4px;
	}
.nieuwsthema{
	float:left;
	height:125px;
	width:470px;
	margin:12px 0 20px;
	padding:3px 12px;
	position:relative;
	background:#fff8e9;
	color:#333;
	border:1px solid #d1e3e7;
	border-left:none;
	font-size:12px;
	line-height:17px;
	background:url(/new_nieuwsthemabg.png) repeat-x;
	}
		
.nieuwsthema span{color:#85827c;font-size:10px;margin:0 10px 0 0;padding-bottom:1px;}
.nieuwsthema a{color:#333;text-decoration:none}
.nieuwsthema a:hover{text-decoration:underline}
	
#weer{
	float:left;
	width:255px;
	color:#626262;
	margin:12px 0 0 22px;
	position:relative;
	}
	
	
	#weertext{
		float:left;
		margin:0 0 0 16px;
		width:112px;
		}

	#weer a{
		text-decoration:none;
		line-height:16px;
		color:#000000;
		}

	#weerlinks a{color:#006;line-height:20px}
	#weer h4 a{color:#676767;line-height:auto}
	#weer a:hover, #nieuwsthema a:hover{text-decoration:underline}
	#weer img{
		float:left;
		}
	#weertext h4{
		margin:6px 0 0;
		font-size:13px;
		}
	#weertext p{
		margin:3px 0 10px;
		}

#end{clear:both;width:800px;height:2px;font-size:0px;}
